apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-01-07T13:40:56Z
    description: A Helm chart for Akri
    digest: 326aa088c379324ecfacb9ba0f645fee31516ee574bb2215106dec0ea46338fe
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-303.0.0+up0.12.20.tgz
    version: 303.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2026-01-07T13:40:50Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 16e6838cd4c60c035c8f5837846c06fac98fdc79735e742cb90700a45efaf989
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/akri-dashboard-extension-303.0.2+up1.3.1.tgz
    version: 303.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2026-01-07T13:40:55Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: ca04eb9d3d28eae9e49c819d9dd5044ef0efef2f627ff2687bc0c7b8ad67b5b2
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/cdi-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2026-01-07T13:40:56Z
    description: A Helm chart for Kubernetes
    digest: c13c5fac49ae183699b1e921d30ff5ac68ddaee105f60edf405771da0aee4ecc
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/endpoint-copier-operator-303.0.0+up0.2.1.tgz
    version: 303.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2026-01-07T13:44:26Z
    description: A Helm chart for KubeVirt
    digest: 0a3dd2377516d5da9740056c576c9089d763b433582bbed90f2c707c96ca8004
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-303.0.0+up0.5.0.tgz
    version: 303.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2026-01-07T13:44:16Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 3c612b1a05629957711a568993d8bbf026a30a4c65b3328283c6c828c26cdc34
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/kubevirt-dashboard-extension-303.0.2+up1.3.2.tgz
    version: 303.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.11.7
    created: 2026-01-07T13:44:12Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.6
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.0
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.2
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 5b04dcf5fbbd6e076b7451b25e4acb8dbe777be680a420e8649bc0603ff1204c
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metal3-303.0.8+up0.11.7.tgz
    version: 303.0.8+up0.11.7
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2026-01-07T13:44:26Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 863e39efa27b0e29b38065fcf0ebf67d6ab0e89fcb946f41d8e225588697b290
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/metallb-303.0.0+up0.14.9.tgz
    version: 303.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.21.0
    created: 2026-01-07T13:44:15Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.18.1
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 09e2a4cb4b5d776f761d49c1e9d24915afd9f66301066e08e24f71195490dce4
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-303.0.5+up0.21.0.tgz
    version: 303.0.5+up0.21.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.21.0
    created: 2026-01-07T13:44:23Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 580aa3036cbf7174623d0c9ea499e3c06758c9504fc83a1afd013c2c74ceb97c
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/rancher-turtles-airgap-resources-303.0.5+up0.21.0.tgz
    version: 303.0.5+up0.21.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-07T13:44:23Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 206c346e0797864a970555ff00e2d7b5b3fd6c2fd5b72ed362e23735f6b29876
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-crd-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2026-01-07T13:44:27Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 1e922cd01e1ce3cb5a99cb037e7253fab4753e244e8ee4dec4ee4e6a49b16198
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/sriov-network-operator-303.0.2+up1.5.0.tgz
    version: 303.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2026-01-07T13:44:19Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: bb70399e70f4915b3f6c6e7734f12f566d555d42653ae24ce485e8c6253414bb
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.3/charts/upgrade-controller-303.0.1+up0.1.1.tgz
    version: 303.0.1+up0.1.1
generated: 2026-01-07T13:54:46Z
